version: "2.1"
services:
  netbootxyz:
    image: lscr.io/linuxserver/netbootxyz:latest
    container_name: netbootxyz
    environment:
      - TZ=Etc/UTC
      - PORT_RANGE=30000:30010
      - SUBFOLDER=/
    volumes:
      - /srv/dev-disk-by-uuid-17e88007-4d0c-45e0-8757-cacfcc458630/julien_docker_config/netboot_xyz/assets:/assets
      - /srv/dev-disk-by-uuid-17e88007-4d0c-45e0-8757-cacfcc458630/julien_docker_config/netboot_xyz/config:/config
    ports:
      - 2000:3000
      - 69:69/udp
      - 2080:80
    restart: unless-stopped
